Bug 799747 - [abrt] sword-1.6.2-5.fc16: Process /usr/bin/mkfastmod was killed by signal 11 (SIGSEGV)
[abrt] sword-1.6.2-5.fc16: Process /usr/bin/mkfastmod was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sword (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:150b722bc864f2fc6a3d75c9ee6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 17:31 EST by Stephen Haffly
Modified: 2013-02-13 08:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:34:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (9.13 KB, text/plain)
2012-03-04 17:31 EST, Stephen Haffly
no flags Details
File: backtrace (66.17 KB, text/plain)
2012-03-04 17:31 EST, Stephen Haffly
no flags Details

  None (edit)
Description Stephen Haffly 2012-03-04 17:31:01 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        mkfastmod WEB
comment:        Attempted to index a Sword module. At the end of the process, when the progress bar reached 100%, the utility segfaulted.
crash_function: lucene::index::SegmentInfos::_FindSegmentsFile::doRun
executable:     /usr/bin/mkfastmod
kernel:         3.2.7-1.fc16.i686
pid:            1888
reason:         Process /usr/bin/mkfastmod was killed by signal 11 (SIGSEGV)
time:           Sun 04 Mar 2012 05:12:26 PM EST
uid:            1000

backtrace:      Text file, 67759 bytes
maps:           Text file, 9354 bytes

dso_list:
:/usr/lib/sword/1.6.2_icu_4.6/translit_swordindex.res sword-1.6.2-5.fc16.i686 (Fedora Project) 1330898956
:/usr/lib/libnssutil3.so nss-util-3.13.1-3.fc16.i686 (Fedora Project) 1329534386
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287348
:/usr/lib/libclucene-shared.so.2.3.3.4 clucene-core-2.3.3.4-3.fc16.i686 (Fedora Project) 1330898953
:/usr/lib/libicudata.so.46.0 libicu-4.6-4.fc16.i686 (Fedora Project) 1329534900
:/usr/lib/libsword-1.6.2.so sword-1.6.2-5.fc16.i686 (Fedora Project) 1330898956
:/lib/libkrb5.so.3.3 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1329534399
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287348
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc16.i686 (Fedora Project) 1329534443
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287350
:/usr/lib/libnss3.so nss-3.13.1-11.fc16.i686 (Fedora Project) 1329534468
:/usr/lib/libicuio.so.46.0 libicu-4.6-4.fc16.i686 (Fedora Project) 1329534900
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/lib/libplc4.so nspr-4.8.9-2.fc16.i686 (Fedora Project) 1329534386
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329534389
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1329534384
:/usr/lib/libssl3.so nss-3.13.1-11.fc16.i686 (Fedora Project) 1329534468
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1320287394
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/lib/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-6.fc16.i686 (Fedora Project) 1330198977
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1329534399
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1320287349
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287340
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1329534399
:/usr/lib/libclucene-core.so.2.3.3.4 clucene-core-2.3.3.4-3.fc16.i686 (Fedora Project) 1330898953
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/lib/libplds4.so nspr-4.8.9-2.fc16.i686 (Fedora Project) 1329534386
:/usr/bin/mkfastmod sword-1.6.2-5.fc16.i686 (Fedora Project) 1330898956
:/lib/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc16.i686 (Fedora Project) 1329534400
:/usr/lib/libicuuc.so.46.0 libicu-4.6-4.fc16.i686 (Fedora Project) 1329534900
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-6.fc16.i686 (Fedora Project) 1329534469
:/usr/lib/libicui18n.so.46.0 libicu-4.6-4.fc16.i686 (Fedora Project) 1329534900
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.i686 (Fedora Project) 1329534387
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-6.fc16.i686 (Fedora Project) 1330198977
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.2-6.fc16.i686 (Fedora Project) 1329534399
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330198976
:/usr/lib/libssl.so.1.0.0g openssl-1.0.0g-1.fc16.i686 (Fedora Project) 1329534400
:/usr/lib/libsmime3.so nss-3.13.1-11.fc16.i686 (Fedora Project) 1329534468
:/lib/libnspr4.so nspr-4.8.9-2.fc16.i686 (Fedora Project) 1329534386

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1454
:XDG_SESSION_ID=2
:HOSTNAME=f16virt.hhome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/abcdefg/.gnupg/S.gpg-agent:1475:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fd6d0b109697f234c779ef030000000a-1330898828.666410-480203024
:WINDOWID=60818348
:GNOME_KEYRING_CONTROL=/tmp/keyring-4xBi1E
:IMSETTINGS_MODULE=none
:USER=stephenh
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-zIRCshNS1296/agent.1296
:USERNAME=abcdefg
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1484,unix/unix:/tmp/.ICE-unix/1484
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stephenh/.local/bin:/home/abcdefg/bin
:MAIL=/var/spool/mail/abcdefg
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/home/stephenh/.sword/modules/texts/ztext
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1292
:LANG=en_US.UTF-8
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/abcdefg
:SHLVL=3
:LOGNAME=abcdefg
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C0KCk4EdNT,guid=a220d3dd96ed3f2f54b8590b00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/abcdefg
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-stephenh-qEP91t/database
:OLDPWD=/home/abcdefg/.sword/modules/texts
:_=/usr/bin/mkfastmod

smolt_data:
:
:
:General
:=================================
:UUID: 98f72474-405d-44e1-a5c6-8cbfd71f7d99
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5000.54
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) 9850 Quad-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2499
:System Memory: 2014
:System Swap: 4031
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:9820:0:0) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 5385482 4466835 4412930 1351680 1214064 1214064
:/dev/sda2 /boot ext4 1024 1024 508745 413673 388073 128016 127782 127782
:

var_log_messages:
:Mar  4 17:12:26 f16virt kernel: [  357.550244] mkfastmod[1888]: segfault at 0 ip 001c09ec sp bfda26d0 error 4 in libclucene-core.so.2.3.3.4[110000+18f000]
:Mar  4 17:12:27 f16virt abrt[1889]: Saved core dump of pid 1888 (/usr/bin/mkfastmod) to /var/spool/abrt/ccpp-2012-03-04-17:12:26-1888 (32964608 bytes)
Comment 1 Stephen Haffly 2012-03-04 17:31:05 EST
Created attachment 567425 [details]
File: maps
Comment 2 Stephen Haffly 2012-03-04 17:31:06 EST
Created attachment 567426 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:56:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:34:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.